Contents
========
- [Summary](#summary)
- [Usage](#usage)

## Summary
Epoch is a small library for converting Unix timestamps to human readable datetime
and vice versa. It includes functionality for displaying a DateTime as a human
readable string, parsing from string, and comparison for equality or ordering.

This crate is ideal when you want a lighter and simpler date/time library than the
excellent and very complete [chrono](https://crates.io/crates/chrono), which is
likely overkill for many use cases.

## Usage
Add epoch to your Cargo.toml
```Toml
epoch = { git = "http://git.hitchhiker-linux.org/jeang3nie/epoch-rs.git" }
```
