#[warn(clippy::all, clippy::pedantic)]
#[allow(clippy::must_use_candidate)]
#[allow(clippy::comparison_chain)]
pub(crate) mod datetime;
pub(crate) mod month;
pub(crate) mod weekday;
pub(crate) mod year;
pub(crate) mod zone;

pub mod prelude;
pub use datetime::DateTime;

pub static SECONDS_PER_MINUTE: i64 = 60;
pub static SECONDS_PER_HOUR: i64 = 60 * 60;
pub static SECONDS_PER_DAY: i64 = 60 * 60 * 24;
